## cpptest 1.1.2

=== debian/changelog ===
cpptest (1.1.2-0ubuntu2) trusty; urgency=medium

  * Try using dh-autoreconf instead of dh-autotools_dev to fix FTBFS on
    ppc64el.
  * Wrap and sort.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 18 Dec 2013 22:06:58 -0500

cpptest (1.1.2-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.4.
    - Remove Build-Depends on quilt.
  * debian/copyright:
    - Update obsolete field names.
    - Update Format URI.
    - Add Files: * for first license.
  * debian/patches/03-create-test-makefile.patch: Drop, and create
    debian/Makefile directly.
  * debian/patches/06-patch-makefile.in-not-to-build-examples.patch: Refresh.
  * debian/source/format: Switch to 3.0 (quilt) format.
  * debian/rules: Remove quilt from dh sequencer.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 20 Feb 2013 10:18:15 -0500

cpptest (1.1.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Switch to debhelper 7.
  * Switch to debian 3.0 (quilt) format.
  * Update debian/copyright.
  * Refresh patches.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 12 May 2010 20:21:46 +0200

cpptest (1.1.0-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards.
  * debian/rules:
    - Add --enable-doc option to configure to build the documentation.
    - Install NEWS file as upstream's changelog.
    - Install AUTHORS,README as doc files.
    - Adjust runtimes' short descriptions.
  * Adjust debian/copyright according to Debian DEP-5.
  * Drop debian/patches/01-add-pkgconfig-file.patch, now unnecessary.
  * Refresh patches.
  * Add doc-base control file.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 30 Nov 2009 03:25:14 +0100

cpptest (1.0.2-0ubuntu1) hardy; urgency=low

  * Initial packaging (LP: #162913)

 -- David Morris <david.morris@greenacre.no-ip.com>  Thu, 15 Nov 2007 11:31:25 +0000
