=== debian/control ===
Source: cpptest
Section: devel
Priority: optional
Homepage: http://cpptest.sourceforge.net/
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: David Morris <david.morris@greenacre.no-ip.com>
Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, doxygen, intltool
Standards-Version: 3.9.4

Package: libcpptest0
Section: libs
Architecture: any
Suggests: libcpptest-doc
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: unit testing framework for C++
 CppTest is a portable and powerful, yet simple, unit testing framework for
 handling automated tests in C++. The focus lies on usability and extensibility.
 Several output formats, including simple text output, compiler-like output and
 HTML, are supported and new ones are easily added.
 .
 This package contains the libraries for cpptest.

Package: libcpptest-dev
Section: libdevel
Architecture: any
Suggests: libcpptest-doc
Depends: libcpptest0 (=${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: unit testing framework for C++ (development)
 CppTest is a portable and powerful, yet simple, unit testing framework for
 handling automated tests in C++. The focus lies on usability and extensibility.
 Several output formats, including simple text output, compiler-like output and
 HTML, are supported and new ones are easily added.
 .
 This package contains the development libraries and headers.

Package: libcpptest-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: unit testing framework for C++ (documentation)
 CppTest is a portable and powerful, yet simple, unit testing framework for
 handling automated tests in C++. The focus lies on usability and extensibility.
 Several output formats, including simple text output, compiler-like output and
 HTML, are supported and new ones are easily added.
 .
 This package contains the document files for the libs and dev packages.
