=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-doc

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_install:
	dh_install
	cd debian/libcpptest-dev/usr/share/doc && \
		rm -rf libcpptest-dev && \
		ln -s libcpptest0 libcpptest-dev
