=== debian/watch ===
version=3
http://sf.net/cpptest/cpptest-(.+)\.tar\.gz debian uupdate
