## cpptest 2.0.0

=== debian/changelog ===
cpptest (2.0.0-3) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 19 Aug 2019 20:10:24 +0000

cpptest (2.0.0-2) unstable; urgency=medium

  * debian/control: add salsa VCS URLs

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 28 Feb 2019 19:57:58 +0100

cpptest (2.0.0-1) sid; urgency=medium

  * Initial upload to Debian
    (based on the older version from Ubuntu)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 11 Feb 2019 19:57:58 +0100
