=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: cpptest
 Section: devel
 Priority: optional
-Homepage: http://cpptest.sourceforge.net/
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: David Morris <david.morris@greenacre.no-ip.com>
-Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, doxygen, intltool
-Standards-Version: 3.9.4
+Homepage: https://github.com/cpptest/cpptest
+Maintainer: Thorsten Alteholz <debian@alteholz.de>
+Build-Depends: debhelper (>= 11)
+	, doxygen
+	, intltool
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/alteholz/cpptest
+Vcs-Git: https://salsa.debian.org/alteholz/cpptest.git
 
-Package: libcpptest0
+Package: libcpptest1
 Section: libs
 Architecture: any
 Suggests: libcpptest-doc
@@ -24,7 +27,7 @@
 Section: libdevel
 Architecture: any
 Suggests: libcpptest-doc
-Depends: libcpptest0 (=${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libcpptest1 (=${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: unit testing framework for C++ (development)
  CppTest is a portable and powerful, yet simple, unit testing framework for
  handling automated tests in C++. The focus lies on usability and extensibility.
