=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/cpptest-$1\.tar\.gz/ \
  https://github.com/cpptest/cpptest/tags .*/v?(\d\S+)\.tar\.gz debian uupdate
